#masters {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  width: 970px;
  margin: 0px auto;
}

#masters > span:first-of-type {
  position: static;
}

#masters > span:first-of-type:nth-last-of-type(2) {
  margin-bottom: 610px;
}

#masters > span:first-of-type:nth-last-of-type(3) {
  margin-bottom: 1220px;
}

#masters > span:first-of-type:nth-last-of-type(4) {
  margin-bottom: 1830px;
}

#masters > span:first-of-type:nth-last-of-type(5) {
  margin-bottom: 2440px;
}

#masters > span:first-of-type:nth-last-of-type(6) {
  margin-bottom: 3050px;
}

#masters > span:first-of-type:nth-last-of-type(7) {
  margin-bottom: 3660px;
}

#masters > span:first-of-type:nth-last-of-type(8) {
  margin-bottom: 4270px;
}

#masters > span:first-of-type:nth-last-of-type(9) {
  margin-bottom: 4880px;
}

#masters > span:first-of-type:nth-last-of-type(10) {
  margin-bottom: 5490px;
}

#masters > span:first-of-type:nth-last-of-type(11) {
  margin-bottom: 6100px;
}

#mastersCategories {
  display: block;
  width: 296px;
  border: 2px solid #FF6633;
}

#mastersCategories > h2 {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  height: 32px;
  padding-top: 8px;
  background: linear-gradient(135deg, #FF763A 25%, #FF562D 75%);
  margin: 0px;
}

.mastersCategory {
  position: relative;
  display: block;
  width: 20px;
  height: 20px;
  border-width: 6px 261px 6px 15px;
  border-style: solid;
  border-color: white;
  background-origin: content-box;
  background-clip: content-box;
}

.mastersCategory:hover {
  background-color: #F4F3F0;
  border-color: #F4F3F0;
}

.mastersCategoryName {
  position: absolute;
  left: 30px;
  top: 0px;
  display: block;
  width: 190px;
  font-size: 16px;
  font-weight: bold;
  color: #FF6633;
}

.mastersEtBottomLeftHolder {
  position: absolute;
  left: 0px;
  bottom: 0px;
  display: block;
  width: 300px;
  min-height: 600px;
  overflow: hidden;
}

.mastersEtBottomLeftHolder:last-of-type {
  bottom: 0px;
}

.mastersEtBottomLeftHolder:nth-last-of-type(2) {
  bottom: 610px;
}

.mastersEtBottomLeftHolder:nth-last-of-type(3) {
  bottom: 1220px;
}

.mastersEtBottomLeftHolder:nth-last-of-type(4) {
  bottom: 1830px;
}

.mastersEtBottomLeftHolder:nth-last-of-type(5) {
  bottom: 2440px;
}

.mastersEtBottomLeftHolder:nth-last-of-type(6) {
  bottom: 3050px;
}

.mastersEtBottomLeftHolder:nth-last-of-type(7) {
  bottom: 3660px;
}

.mastersEtBottomLeftHolder:nth-last-of-type(8) {
  bottom: 4270px;
}

.mastersEtBottomLeftHolder:nth-last-of-type(9) {
  bottom: 4880px;
}

.mastersEtBottomLeftHolder:nth-last-of-type(10) {
  bottom: 5490px;
}

.mastersEtBottomLeft {
  width: 300px;
  height: 600px;
  overflow: hidden;
  transition: all 5000ms ease;
}

.mastersEtBottomLeftHolder750 {
  display: none;
}

#mastersPlayers {
  width: 656px;
  background: white;
  border: 2px solid #FF6633;
  margin-left: 10px;
}

#mastersPlayers > h1 {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  height: 32px;
  padding-top: 8px;
  background: linear-gradient(135deg, #FF763A 25%, #FF562D 75%);
  margin: 0px;
}

.mastersPlayer {
  position: relative;
  height: 67px;
  padding: 10px 20px;
  background: white;
}

.mastersPlayer:nth-child(even) {
  background: #f4f3f0;
}

.mastersPlayerRank {
  display: inline-block;
  width: 27px;
  height: 23px;
  padding-top: 5px;
  font-size: 16px;
  color: #5A350E;
  font-weight: bold;
  text-align: center;
  background: url(common.2.webp) no-repeat -71px -161px padding-box;
  border-top: 11px solid rgba(0, 0, 0, 0);
  border-left: 1px solid rgba(0, 0, 0, 0);
  border-bottom: 11px solid rgba(0, 0, 0, 0);
  vertical-align: middle;
}

.mastersPlayerRank_1,
.mastersPlayerRank_2,
.mastersPlayerRank_3 {
  display: inline-block;
  padding-top: 17px;
  font-size: 16px;
  color: #5A350E;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  border-top: 4px solid rgba(0, 0, 0, 0);
  border-bottom: 5px solid rgba(0, 0, 0, 0);
}

.mastersPlayerRank_1 {
  width: 30px;
  height: 24px;
  background: url(common.2.webp) no-repeat -1px -206px padding-box;
}

.mastersPlayerRank_2 {
  width: 30px;
  height: 24px;
  background: url(common.2.webp) no-repeat -32px -206px padding-box;
}

.mastersPlayerRank_3 {
  width: 30px;
  height: 24px;
  background: url(common.2.webp) no-repeat -63px -206px padding-box;
}

.mastersPlayer > img {
  display: inline-block;
  width: 50px;
  height: 50px;
  object-fit: contain;
  margin-left: 10px;
  vertical-align: middle;
}

.mastersPlayerStars {
  position: absolute;
  left: 60px;
  bottom: 10px;
  width: 50px;
  height: 15px;
  font-size: 12px;
  font-weight: bold;
  color: #FB8200;
  text-align: center;
  vertical-align: middle;
  margin-top: 2px;
}

.mastersPlayerStars::before {
  display: inline-block;
  content: "";
  width: 15px;
  height: 15px;
  background: url(common.2.webp) no-repeat -71px -248px;
  vertical-align: middle;
  margin-right: 4px;
}

.mastersPlayerName {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  margin-left: 10px;
  width: 430px;
  max-height: 50px;
  overflow: hidden;
  vertical-align: middle;
}

.mastersPlayerMastery {
  position: relative;
  display: inline-block;
  height: 19px;
  padding: 2px 0px 0px 26px;
  background-repeat: no-repeat;
  font-size: 16px;
  font-weight: bold;
  color: #FB8200;
  vertical-align: middle;
  margin-left: 10px;
}

.mastersPlayerMastery::before {
  content: "";
  position: absolute;
  inset-inline-start: 0px;
  top: 0px;
  display: block;
  width: 21px;
  height: 21px;
  background: url(common.2.webp) -1px -285px no-repeat;
}

#mastersPages {
  display: flex;
  justify-content: flex-end;
  width: 646px;
  height: 28px;
  padding: 6px 10px 6px 0px;
  background: #FF8A00;
  text-align: right;
}

.mastersCategory {
  border-width: 6px 15px 6px 261px;
}

.mastersCategoryName {
  left: auto;
  right: 30px;
}

.mastersEtBottomLeftHolder {
  left: auto;
  right: 0px;
}

#mastersPlayers {
  margin-left: 0px;
  margin-right: 10px;
}

.mastersPlayerRank {
  border-left: none;
  border-right: 1px solid rgba(0, 0, 0, 0);
}

.mastersPlayer > img {
  margin-left: 0px;
  margin-right: 10px;
}

.mastersPlayerStars {
  left: auto;
  right: 60px;
}

.mastersPlayerStars::before {
  margin-right: 0px;
  margin-left: 4px;
}

.mastersPlayerName {
  margin-left: 0px;
  margin-right: 10px;
}

.mastersPlayerMastery {
  padding: 2px 26px 0px 0px;
  margin-left: 0px;
  margin-right: 10px;
}

#mastersPages {
  padding: 6px 0px 6px 10px;
}
